.section_list {
    display: flex;
    flex-wrap: wrap;
    gap: 5px 24px;
}
.section_list_title {
    color: #666;
    font-family: "PT Sans Caption";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.section_list a {
    color: #333;
    font-family: "PT Sans Caption";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-decoration-line: underline;
    text-decoration-style: dotted;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: 8%; /* 1.28px */
    text-underline-offset: 12%; /* 1.92px */
    text-underline-position: from-font;
}